#!/bin/sh

LOGDIR=./log

mkdir -p $LOGDIR
rm -fr $LOGDIR/tps*

serial=$1
if [ x$1 = x"" ]; then
	echo -n "Please, input SERIAL number: "
        read serial
fi

extra_serial=$2
if [ x$2 = x"" ]; then
	echo -n "Please, input extra SERIAL number: "
        read extra_serial
fi

if [ x$extra_serial = x"" ]; then
	extra_serial=0000
fi

time ./tps.py -b SPEC -s $serial -e $extra_serial -t./test/spec/python -l $LOGDIR 00 01 02 03 04 05 06 07 08 09 10 12

